---
arch: aarch64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.20.8 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.8-aarch64-uefi-tiny-metal-azure
name: alpine-3.20.8-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.8
revision: '0'
version: '3.20'
built: '2025-10-08T16:20:29.709237'
uploaded: '2025-10-08T16:24:37.928243'
signed: '2025-10-08T22:23:38.806327'
released: '2025-10-08T22:23:46.797499'
artifacts:
metadata_updated: '2025-10-08T22:23:46.798683'
